Subject: [Ltru] Issue #52: Delete reference to RFC 2860 (Apps #5)

From: "Doug Ewell" <[email-masked]>
Date: Wed, 27 May 2009 07:08:59 -0600

Martin asked for more people's input on deleting the reference to RFC 
2860.  Here's mine:

I don't personally care whether it's in or out.  I DO care that this 
extremely minor point is helping to hold both drafts hostage while we 
continue to argue and wring our hands over it.  People are waiting for 
the ISO 639-3-based subtags.  I favor the resolution that will get this 
document out the door with the least additional delay.

--
Doug Ewell  *  Thornton, Colorado, USA  *  RFC 4645  *  UTN #14
http://www.ewellic.org
http://www1.ietf.org/html.charters/ltru-charter.html
http://www.alvestrand.no/mailman/listinfo/ietf-languages  ˆ